﻿
.w3l-team-text{padding-left:3.5em;}
 #content h1.entry-title a, #content h2.entry-title a, #content h1.entry-title , #content h2.entry-title, #frontpage .nivo-caption h3, .column-header-image, .column-header-noimage, .columnmore { font-family: "Bebas Neue"; }


	
	#header .branding {
		padding-left: 20px;
	}
.megaMobile .menus-wrapper{overflow-y:scroll;position:relative;height:100%;margin-top:-65px}
.megaMobile .menus-wrapper .language-box{display:block;text-align:center;padding:10px}


.tm-spacer {
  clear: both;
}

#contacts { padding-left:45px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.header-wrap-holder {
  display: table;
  width: 100%;
  border-bottom: 1px solid #ebebeb;
}


	#pp-texttop, #pp-textmiddle, #pp-textbottom, #front-columns-box,#pp-afterslider #content {
		padding-left:20px;padding-right:20px;
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-box-sizing:border-box;
	}


	#pp-texttop img[src*='cake'], #pp-textmiddle img[src*='cake'], #pp-bottom img[src*='cake'] { display: block; float: none !important; margin: 0 auto !important; padding: 0 !important; }


#pp-texttop,
#pp-textmiddle,
#pp-textbottom,
#front-columns-box,
.presentation-page #content {
	display: block;
	float: none;
	clear: both;
	padding: 75px 0;
}
 #pp-texttop {background: #F7F7F7;}
.pagination-container .jump-to-page{margin:20px 0}
.mobile-pagination-container .jump-to-page{margin:0 auto;width:120px;display:inline-block}


.article-block .article-photo {
	display: block;
	float: left;
	margin-top: 3px;
}


.article-block-big li .article-photo img,
.article-block-big li .article-photo {
	display: block;
	
	height: auto;
}


.wide-article .article-photo {
	display: block;
	float: left;
}


.featured-block .article-photo a,
.article-photo {
	display: block;
}


.article-big .article-photo {
	display: block;
	float: left;
}


.widget .widget-articles .article-photo {
	display: block;
	float: left;
	margin-top: 3px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

#profile .inner .base-info #avatar {
  display: block;
  margin: 10px auto 20px;
  width: 128px;
  height: 128px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-sm-3{width:25%}
.card__action{font-size:.875rem;line-height:.875rem}
.card__action-wrapper{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding:1.5rem .5rem}
.card--layer-cake .card__action{-ms-flex-item-align:center;align-self:center;display:block;text-decoration:none;font-size:1.0625rem;font-weight:700;color:#075683}
.card--biscuit .card__action{font-size:.875rem;line-height:.875rem}
.layer .card__action{padding-top:1rem}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}


.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: 0.5em 0px;
    margin: 0;
    font-size: 1em;
    height: 60px;text-align:center;padding:10px;
}
			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 980px; }


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.bg_lt_gray {background:#eaeaeb;}
.box .box-content .box-product ul li.first-in-line{clear:left}
aside .box .box-content .box-product ul{width:auto;margin:0;}
.box-filter .box-content .button{margin-top:10px}



#header { text-align: left; padding: 10px 25px 25px; }

		#header ul { list-style: none; display: inline-block; }

		#header ul li { display: inline; padding: 0 0 0 15px; position: relative; }

		#header ul li a { font-size: 14px; text-decoration: none; color: #080e3b; text-transform: uppercase; padding-bottom: 10px; }


		#header ul.sub-menu { display: none; }

		#header ul li:hover ul.sub-menu { display: block; position: absolute; top: 25px; left: 0px; background: #fff; border: 1px solid #EAEAEA; width: 200px; z-index: 1005; }

		#header ul li ul.sub-menu li { margin: 0; padding: 0; }

		#header ul li ul.sub-menu li a { text-transform: none; color: #000; display: block; padding: 10px; }

		#header ul li ul.sub-menu li a:hover { background: #f7f7f7; color: #17203f; }



header .right .contact-info{
  position: absolute;
  bottom: 3px;
  left: 15px;
  top: 25px;
      color: #b71012;
    font-size: 14px;
    margin: 0px 0px 7px;
    font-weight: bolder;
    line-height:  25px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
